MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# options Struct Reference

`#include <cmdline.h>`

## Data Fields
gboolean | kill
gboolean | daemon
gboolean | log_stderr
gboolean | verbose

## Detailed Description

Definition at line 27 of file cmdline.h.

## Field Documentation

gboolean options::daemon

Definition at line 29 of file cmdline.h.

gboolean options::kill

Definition at line 28 of file cmdline.h.

gboolean options::log_stderr

Definition at line 30 of file cmdline.h.

gboolean options::verbose

Definition at line 31 of file cmdline.h.

The documentation for this struct was generated from the following file:

- src/cmdline.h